gavl_rectangle_f_t Struct Reference
Video » Rectangles

`#include <gavl.h>`

## Data Fields

double | x
double | y
double | w
double | h

## Detailed Description

Floating point rectangle

## Field Documentation

## x

double gavl_rectangle_f_t::x

Horizontal offset from the left border of the frame

## y

double gavl_rectangle_f_t::y

Vertical offset from the top border of the frame

## w

double gavl_rectangle_f_t::w

Width

## h

double gavl_rectangle_f_t::h

Height

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_multimedia_gavl/gavl/work/gavl-1.4.0/include/gavl/gavl.h